RubyGems Navigation menu

fluent-plugin-mysqlslowquery 0.0.5

Fluent input plugin for MySQL slow query log file.

Gemfile
          gem 'fluent-plugin-mysqlslowquery', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-mysqlslowquery
  
  
  
  
  
  
  

Total downloads 9,940

For this version 5,829

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 15, 2014 (6 KB)
  2. 0.0.4 - January 13, 2014 (6 KB)
  3. 0.0.3 - December 14, 2013 (6 KB)
  4. 0.0.2 - June 7, 2012 (5 KB)
  5. 0.0.1 - June 5, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies: